<?xml version="1.0" encoding="UTF-8"?>
<zk>
	<!-- Video -->
	<!-- 10.3.1-Eval -->

	<listener>
		<listener-class>org.zkoss.zkmax.au.websocket.WebSocketWebAppInit</listener-class>
	</listener>

	<library-property>
		<name>org.zkoss.theme.preferred</name>
		<value>iceblue_c</value>
	</library-property>
</zk>